#!/bin/bash
TIMEOUT=600
TIME=/usr/bin/time
FORMAT="%x\t%e\t%U\t%S"
OUTPUT_FILE=QBF_TO_QDIMACS_CONVERT
CONVERTER=../converter/converter
CONVERTER_OPTION="-if boole -of qdimacs"
EXT=.qdimacs
mv $OUTPUT_FILE $OUTPUT_FILE.old
for QBF in `ls -1 *.qbf`
do
	echo $QBF;
	$TIME --quiet -o $OUTPUT_FILE -a -f "$QBF\t$FORMAT" $CONVERTER $QBF $CONVERTER_OPTION > $QBF$EXT
done
